libgmime-gir2.6-2.6.20-4.mga5.i586.rpm


Advertisement

Description

libgmime-gir2.6 - GObject Introspection interface description for GMime

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libgmime-gir2.6
Package version 2.6.20
Package release 4.mga5
Package architecture i586
Package type rpm
Installed size 69.36 KB
Download size 24.84 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GObject Introspection interface description for GMime.

Alternatives

Package Version Architecture Repository
libgmime-gir2.6 - - -

Requires

Name Value
libgmime-2.6.so.0 -
libgmime2.6_0 == 2.6.20-4.mga5
typelib(GObject) == 2.0
typelib(Gio) == 2.0

Provides

Name Value
libgmime-gir2.6 == 2.6.20-4.mga5
libgmime-gir2.6(x86-32) == 2.6.20-4.mga5
typelib(GMime) == 2.6

Download

Type URL
Binary Package libgmime-gir2.6-2.6.20-4.mga5.i586.rpm
Source Package gmime-2.6.20-4.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgmime-gir2.6 rpm package:
    # urpmi libgmime-gir2.6

Files

Path
/usr/lib/girepository-1.0/GMime-2.6.typelib

Changelog

2014-10-15 - umeabot <umeabot> 2.6.20-4.mga5
+ Revision: 740344
- Second Mageia 5 Mass Rebuild
2014-09-28 - tv <tv> 2.6.20-3.mga5
+ Revision: 731142
- rebuild so that it picks typelib() requires
2014-09-16 - umeabot <umeabot> 2.6.20-2.mga5
+ Revision: 679669
- Mageia 5 Mass Rebuild
2014-02-19 - ovitters <ovitters> 2.6.20-1.mga5
+ Revision: 594779
- new version 2.6.20
2013-10-21 - ovitters <ovitters> 2.6.19-1.mga4
+ Revision: 537740
- new version 2.6.19
2013-10-19 - umeabot <umeabot> 2.6.18-2.mga4
+ Revision: 534946
- Mageia 4 Mass Rebuild
2013-09-16 - ovitters <ovitters> 2.6.18-1.mga4
+ Revision: 480230
- new version 2.6.18
2013-08-09 - wally <wally> 2.6.17-1.mga4
+ Revision: 465030
- temporarily disable failing mime test
- build vala bindings and with gobject-introspection
+ ovitters <ovitters>
- new version 2.6.17
2013-06-30 - ovitters <ovitters> 2.6.16-1.mga4
+ Revision: 448628
- new version 2.6.16
2013-02-19 - ovitters <ovitters> 2.6.15-1.mga4
+ Revision: 399426
- new version 2.6.15
- new version 2.6.14

See Also

Package Description
libgmime2.6_0-2.6.20-4.mga5.i586.rpm The libGMIME library
libgmp-devel-6.0.0a-3.mga5.i586.rpm Development tools for the GNU MP arbitrary precision library
libgmp10-6.0.0a-3.mga5.i586.rpm A GNU arbitrary precision library
libgmpxx-devel-6.0.0a-3.mga5.i586.rpm C++ Development tools for the GMP
libgmpxx4-6.0.0a-3.mga5.i586.rpm C++ support for GMP
libgmt-devel-4.5.12-3.mga5.i586.rpm Library from GMT
libgmt4-4.5.12-3.mga5.i586.rpm Library from GMT
libgmtk-devel-1.0.9-3.mga5.i586.rpm Libraries and include files for developing with libgmtk
libgmtk1-1.0.9-3.mga5.i586.rpm Library for gnome-mplayer and gecko-mediaplayer
libgnash-devel-0.8.10-13.mga5.i586.rpm Headers of gnash for development
libgnash0-0.8.10-13.mga5.i586.rpm gnash library
libgnat1-4.9.2-4.mga5.i586.rpm Ada 95 runtime libraries
libgnet2.0-devel-2.0.8-15.mga5.i586.rpm Header files for the Gnet library
libgnet2.0_0-2.0.8-15.mga5.i586.rpm Libgnet, a network library
libgnokii-devel-0.6.31-13.mga5.i586.rpm Development libraries and headers for gnokii
Advertisement
Advertisement